Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516833 - Document Additional Dashboard Concepts and Features
Summary: Document Additional Dashboard Concepts and Features
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-RHGS_Web_Administration
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Rakesh
QA Contact: Bala Konda Reddy M
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-23 12:15 UTC by Anjana Suparna Sriram
Modified: 2018-05-30 17:59 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-30 17:59:08 UTC
rallan: needinfo-


Attachments (Terms of Use)

Comment 2 Rakesh 2017-11-23 12:22:56 UTC
Additional Dashboard concepts and features are being added to the Monitoring Guide which are not currently part of any doc BZs. Tracking the topics here for the QE to track. 


4.4. Dashboard Color Codes
5.1. Dashboard Search
5.2. Dashboard Time Range

https://access.qa.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html-single/monitoring_guide/

Comment 6 Rochelle 2017-12-05 10:34:02 UTC
https://doc-stage.usersys.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html-single/monitoring_guide/#hosts_view_dashboard

Section 6.2 and 6.4 don't have an image along with it which is required as part of documentation. 

Section 6.3 : content yet to be added.

Comment 8 Rakesh 2017-12-14 22:11:05 UTC
Doc items mentioned in comment 4 and 5 will be added post GA, in an async update.

Comment 17 Bala Konda Reddy M 2017-12-15 13:04:41 UTC
The section 5.4 for Dashboard color codes have been added.

Hence marking the bz as verified


Note You need to log in before you can comment on or make changes to this bug.